Subject: Re: git client enhancement request

From: Junio C Hamano <[email-masked]>
Date: Mon, 13 May 2024 11:51:02 -0700

Sean Allred <[email-masked]> writes:

> Is this even technically feasible? My understanding is that
> storage implementations of each forge vary *wildly*. I don't believe
> this would be under Git's ability to implement as a project.

Not just "storage implementation", but some things are totally kept
outside the control of Git proper, including user and repository
management.  Creating, deleting, and modifying authentication and
authorization details of these things are outside the scope of Git,
and forges build on their competing designs.